.navigator {
  position: absolute;

  display: flex;
  flex-direction: row;
  justify-content: center; 

  margin: 0; padding: 0;
  left: 0; right: 0; bottom: -50px;
  width: 100%; height: 30px;
  box-sizing: border-box;
}

.navigator > .item {
  position: relative;
  margin: 10px 20px 10px 0;
  padding: 0;
  width: 10px; height: 10px;
  box-sizing: border-box;
  border: 1px solid rgba(17, 12, 85, 0.8);
  cursor: pointer;
}

.blue-led[selected] {
  background-color: rgb(74, 228, 252);
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 2px 1px, inset #006 0 -1px 4px, #3F8CFF 0 2px 10px, rgb(186, 214, 255) 0 1px 3px;
}

.blue-led {
  background-color: rgb(2, 8, 8);
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 2px 1px, inset #006 0 -1px 4px, rgba(63, 140, 255, 0.705) 0 2px 10px, rgba(186, 214, 255, 0.774) 0 1px 1px;
}